 @media screen and (min-width: 768px) {

	.woocommerce #content div.product div.images, 
	.woocommerce div.product div.images, 
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		width: 28%;
	}

	.woocommerce #content div.product div.summary, 
	.woocommerce div.product div.summary, 
	.woocommerce-page #content div.product div.summary, 
	.woocommerce-page div.product div.summary {
		width: 68%;
	}
	
}

.single_add_to_cart_button {
	color: #fff !important;
	border-color: transparent !important;
}

.woocommerce div.product div.images img {
	background: #f2f2f2 none repeat scroll 0 0;
	border: 1px solid #ddd;
	border-radius: 5px;
}

.product_meta { display: none; }

.single-product .price {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 25px;
    padding-bottom: 10px !important;
}

.single-product .entry-summary p.price span {
    font-size: 20px !important;
    font-weight: 700;
}

.woocommerce-breadcrumb {
	display: none;
}

.woocommerce-cart .cart .actions { display: none; }